Subject: [bug#48630] [PATCH] adds `ack' package and it's perl module dependency File::Next

From: Xinglu Chen <[email-masked]>
Date: Fri, 28 May 2021 22:13:07 +0200

On Thu, May 27 2021, Gabriel Wicki wrote:

> On Thu, May 27, 2021 at 08:45:40AM +0200, Xinglu Chen wrote:
>> Apart from the commit message not conforming to the ChangeLog format[1],
>> looks good to me.
>
> Sorry for that! I hope i got it right, now :)

I forgot to mention that this applies to the ‘ack’ package as well[1],
sorry for the inconvenience!

Also, I don’t have commit access, so you will have to wait for someone
else to merge the patches.

[1]: https://issues.guix.gnu.org/48630#6